Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 14:56:41 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation najma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  najma Bot:  Hi Najma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642920221 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555874654            06:46 PM, 26th Mar                   Mohammad                    Hi Najma, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:47 PM, 26th Mar                     najma                    Good evening . Placed an order on  17th March. Still we havent received any update           06:49 PM, 26th Mar                     najma                    Its 6 business days now           06:49 PM, 26th Mar                   Mohammad                   Very Very Good evening           06:51 PM, 26th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:51 PM, 26th Mar                   Mohammad                   Thank you for holding up           06:51 PM, 26th Mar                   Mohammad                    we apologize for the inconvenience and for the delay           06:51 PM, 26th Mar                   Mohammad                   We will raise the issue to the concern team to prepare for collection           06:52 PM, 26th Mar                     najma                    Whrn I can expect a feedback or message           06:53 PM, 26th Mar                   Mohammad                   Is there anything else that i can assist you with ?           06:53 PM, 26th Mar                     najma                    *when           06:53 PM, 26th Mar                   Mohammad                   It may take 2-3 business           06:55 PM, 26th Mar                     najma                    Ok           06:55 PM, 26th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:56 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307254